/*
 * Lin_bus.h
 *
 *  Created on: 2019-6-28
 *      Author: charles_cai
 */

#ifndef LIN_BUS_H_
#define LIN_BUS_H_

extern volatile unsigned char Rev_buf[3];
extern volatile unsigned char Rev_buf_cnt;
extern unsigned char PID_buf[10];

void send_head(unsigned char temp );
void send_one_byte(unsigned char temp);
unsigned char test_new_pag();

#endif /* LIN_BUS_H_ */
